package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF4E9 extends MwfRequest<MWF4E9, MWF4E9Response> {

    @Parameter(name = "CIF")
    MWF4E9 cif(String cif);
    @Parameter(name = "PROD_INST_KEY")
    MWF4E9 prodInstKey(Long prodInstKey);
}
